# vagrant

le 2024-12-14 21h30 - ps

Ce dépôt héberge des **Vagrantfile** dont : 
  * **dns** : Vagrantfile pour 2 serveurs **Bind9** (1 maitre et un esclave), tests **goss** chainés  
  * **divers/logs** : Vagrantfile pour serveur et client **rsyslog**  sans journald  
  * **docker**
  * **docker-wordpress**
  * **docker-glpi**
  * **docker-elk**
  * **docker-traefik-nextcloud**
  * **docker-traefik-nextcloud-ss-tls**
  * **docker-traefik-nginx**
  * **docker-elk**
  * **devstack**
  * **dvlpt** : Vagrantfile pour VM Debian 11 LAMP + phpmyadmin
  * **glpi** : Vagrantfile pour VM Debian 11 GLPI 10.0.7
  * **guacamole** : Vagrantfile pour Apache Guacamole dockerise sans frontal
  * **k8s** : kubernetes 1.26.00 + playbook pour master **k8s-master** et 2 noeuds **node-1** et **node-2**
  * **k3s-awx** : Vagrantfile + script **inst-awx** pour installation  **Ansible AWX** sur **k3s** avec **awx-on-k3s**
  * **kea-dhcp-ha** : Vagrantfile pour serveur DHCP kea - HA - tests non finalisés
  * **lldap** : Vagrantfile pour serveur LDAP en mode service **lldap**
  * **lldap2** : Vagrantfile pour serveur LDAP en mode service **lldap** - integration pour Proxmox
  * **minione**
  * **netbox** : Vagrantfile pour Netbox dockerisée
  * **rundeck** : Vagrantfile + playbook pour installation avec Mariadb
  * **samba-ad-dc** : Vagrantfile + playbook pour **Samba 4.17 ad-dc** sur **Debian 12 Bookworm**

  * **wp-lb** : Wordpress web1 et web2, lb HaProxy, nfs, db Mariadb - Vagrantfile + playbooks
  * **zabbix** : Vagrantfile pour VM Debian 12 **zabbix7** Srv et VM Debian 12 **web1** apache, zabbix agent2

